Subject: Re: bug#21140: 25.0.50; Isearch "char-fold" by default

From: Juri Linkov <[email-masked]>
Date: Thu, 30 Jul 2015 01:51:41 +0300

> "Character folding" or simply "folding" is accepted terminology.  But
> "char-fold" is not, it's a confusing shorthand.  That's why I
> suggested "fold", which is accepted terminology and is short.

Alas, in Emacs the term “folding” is already taken and means
zooming in on outlines: (info "(emacs) Foldout")